@media screen {
	.RadPanelBar_Custom {
		background: #fff;
		line-height: 21px;
		
	}
	.RadPanelBar {
		direction:rtl;
		text-align:right;
		
	}
	.RadPanelBar_Custom {
		direction:rtl;
		text-align:right;
		
	}
	
	.RadPanelBar_Custom .rpRootGroup {
		border: solid 0px #69798c;
	}
	.RadPanelBar_Custom .rpText 
	{
	    
	    padding:0;
	    padding-left:0px;
	    padding-right:28px;
		/*padding: 0 26px;*/
		font: menu;
		font-weight: bold;		
		/*line-height: 21px;*/		
	}
	.RadPanelBar_Custom .rpTemplate {
		padding: 0 26px;
		font: menu;
		font-weight: bold;
		/*line-height: 21px;*/
	}
	/*link in first level*/
	.RadPanelBar_Custom .rpLink {
		color: #ffffff;		
	}
	/*link in first level onmouseover*/
	.RadPanelBar_Custom .rpLink:hover {
		color: #ffffff;
		background-color: #ffffff;
	}
	.RadPanelBar_Custom .rpImage {
		/*margin: 4px 2px;*/
	}
	.RadPanelBar_Custom .rpRootGroup .rpText {
		background: transparent url('PanelBar/side_menu.gif') no-repeat;
		font-weight: bold;
		line-height:32px;
		font-family:Tahoma , Helvetica, sans-serif;
		font-size:8pt;
	}
	.RadPanelBar_Custom .rpRootGroup .rpItem {
		/*border-top: solid 1px #869bb3;*/
		line-height:32px;
	}
	.RadPanelBar_Custom .rpRootGroup .rpFirst {
		border-top: 0;
	}
	.RadPanelBar_Custom .rpGroup .rpLink {
		font-weight: normal;
		line-height: 21px;
	}
	/*place image for second level here*/
	.RadPanelBar_Custom .rpLevel1 .rpText {
		/*border: 0;*/
		/*border-right:solid 1px #D3D7D6;
		border-left:solid 1px #D3D7D6;*/
		width:158px;
		border:solid 1px #D3D7D6;
		background: transparent;
		padding: 0 2px;
		color: #0182C6;
		font-weight:bold;
		line-height:21px;
	}
	.RadPanelBar_Custom .rpLevel1 .rpTemplate {
		border: 0;
		background: transparent;
		padding: 0 8px;
	}
	.RadPanelBar_Custom .rpLevel2 .rpText {
		padding: 0 8px;
		line-height:21px;
	}
	.RadPanelBar_Custom .rpLevel2 .rpTemplate {
		padding: 0 8px;
	}
	.RadPanelBar_Custom .rpLevel3 .rpText {
		padding: 0 16px;
	}
	.RadPanelBar_Custom .rpLevel3 .rpTemplate {
		padding: 0 16px;
	}
	.RadPanelBar_Custom .rpGroup .rpItem {
		border: 0;
		line-height:21px;
	}
	.RadPanelBar_Custom .rpGroup .rpLast {
		border-bottom: 0;
	}
	.RadPanelBar_Custom .rpGroup .rpSelected .rpText {
		background: transparent;
		color:#49637B;
	}
	.RadPanelBar_Custom .rpGroup .rpExpandable .rpText {
		background: #f6f8fa;
	}
	.RadPanelBar_Custom .rpGroup a.rpExpandable {
		border-bottom: 1px solid #d0d0d0;
	}
	/*link in second level*/
	/*border-bottom: solid 1px #dde1e4;
		border-top: 0;*/
	.RadPanelBar_Custom .rpGroup .rpLink 
	{
	    font-weight:bold;
		color: #fff;
		background-color: transparent;
		padding-right: 10px;
		/*padding-left:10px;*/
		border-bottom:solid 1px #0182C6;		
		line-height:21px;
	}
	/*link in second level on mouseover*/
	.RadPanelBar_Custom .rpGroup .rpLink:hover 
	{
	    font-weight:bold;
		color: #49637B;
		background: #transparent;
		border-bottom:solid 1px #0182C6;		
	}
	/*background in second level on mouseover*/
	.RadPanelBar_Custom .rpGroup .rpExpandable:hover .rpText {
		background: #f8f8f8;
	}
	.RadPanelBar_Custom .rpRootGroup .rpDisabled:hover {
		background: url('PanelBar/MainItemNormal.gif') repeat-x;
		color: #fff;
		cursor: default;
	}
	.RadPanelBar_Custom .rpRootGroup .rpDisabled .rpText {
		background: url('PanelBar/MainItemNormal.gif') repeat-x;
		color: #fff;
		cursor: default;
	}
	.RadPanelBar_Custom .rpRootGroup .rpGroup .rpDisabled:hover {
		text-decoration: none;
		background: none;
		color: #fff;
		cursor: default;
	}
	.RadPanelBar_Custom .rpRootGroup .rpGroup .rpDisabled .rpText {
		text-decoration: none;
		background: none;
		color: #fff;
		cursor: default;
	}
}
